
/*contact-css*/
.contact-bx {
    padding: 45px;
    border: 2px solid #61D1FC;
    border-radius: 15px;
    margin-bottom: 40px;
}

.banner-img {
    background: url(../images/contact-us-banner.jpg) no-repeat center left;
}

.contact-form label {
    font-size: 20px;
}

.contact-form .form-control {
    border: 2px solid #BFC2C5;
    border-radius: 8px;
    height: 65px;
}

.contact-form textarea.form-control {
    padding: 15px 20px;
    resize: none;
    height: auto;
}

.contact-form .custom-btn {
    width: 256px;
    border-radius: 7px;
    height: 56px;
    font-size: 24px;
    background: #4987C1;
}

    .contact-form .custom-btn:hover {
        background: #11488F;
    }

.contact-bx .form-group {
    margin-bottom: 35px;
}

.contact-bx h3 {
    font-size: 28px;
    margin-bottom: 10px;
}

.contact-form label {
    margin-bottom: 15px;
}

.contact-row span {
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}

.contact-main-bx {
    padding: 0 15px;
}

    .contact-main-bx .contact-bx {
        padding: 32px 20px;
    }

.contact-bx .contact-detail {
    margin-bottom: 30px;
}

.contact-bx:last-child {
    margin-bottom: 60px;
}

/*contact-css*/

@media screen and (max-width:1399px) {
    .contact-bx {
        padding: 40px;
    }
}



@media screen and (max-width:1199px) {
    .contact-bx:last-child {
        margin-bottom: 60px;
    }
}




@media screen and (max-width:991px) {
    .contact-bx .form-group:last-child {
        margin-bottom: 15px;
    }

    .banner-img {
        background-image: url(../images/contact-us-tab-banner.jpg);
        background-size: cover;
        background-position: left center;
    }

    .contact-row:nth-child(2n) span {
        margin-bottom: 15px;
    }
}

@media screen and (max-width:767px) {
    .banner-img {
        background: url(../images/contact-us-mobile-banner.jpg) no-repeat center left;
    }

    .contact-bx {
        border-top: none;
    }

    .contact-main-bx .contact-bx {
        padding: 0px;
        border: none;
    }

    .contact-bx > [class*="col-"] {
        border-bottom: 2px solid #61D1FC;
    }

    .contact-form {
        padding-top: 20px;
    }

    .contact-bx h3 {
        font-size: 24px;
    }

    .contact-row:nth-child(2n) span {
        margin-bottom: 5px;
    }

    .contact-main-bx .contact-detail {
        margin-bottom: 30px;
    }

    .contact-bx > [class*="col-"]:last-child {
        border-bottom: none;
    }

    .contact-bx .form-group:last-child {
        margin-bottom: 15px;
    }

    .contact-main-bx {
        padding: 0px;
    }

    .contact-bx:last-child {
        margin-bottom: 22px;
    }
}

@media screen and (max-width:575px) {
    .contact-bx h3 {
        font-size: 22px;
    }

    .contact-form .custom-btn {
        width: 100%;
    }
}
